(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      7523,        248]
NotebookOptionsPosition[      6873,        222]
NotebookOutlinePosition[      7316,        239]
CellTagsIndexPosition[      7273,        236]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fce", "[", "x_", "]"}], ":=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dx", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hledej", "[", 
   RowBox[{"{", 
    RowBox[{"x_", ",", "min_", ",", "i_"}], "}"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"normgrad", ",", "newx"}], "}"}], ",", 
    RowBox[{
     RowBox[{"normgrad", "=", 
      RowBox[{"Tanh", "[", 
       RowBox[{"-", 
        RowBox[{
         RowBox[{"fce", "'"}], "[", "x", "]"}]}], "]"}]}], ";", 
     RowBox[{"newx", "=", 
      RowBox[{"x", "+", 
       RowBox[{"dx", "*", "normgrad"}]}]}], ";", 
     RowBox[{"{", 
      RowBox[{"newx", ",", 
       RowBox[{"fce", "[", "newx", "]"}], ",", 
       RowBox[{"i", "+", "1"}]}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Nest", "[", 
  RowBox[{"hledej", ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"fce", "[", "5", "]"}], ",", "1"}], "}"}], ",", "150"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"body", "=", 
   RowBox[{"NestWhileList", "[", 
    RowBox[{"hledej", ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"fce", "[", "5", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"#1", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "-", 
         RowBox[{"#2", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ">", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], "&"}], ",", "2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"body", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{"c", ",", "b"}], "}"}]}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<i\>\"", ",", "\"\<f [xi]\>\""}], "}"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.451631313859375*^9, 3.451631604796875*^9}, {
   3.45163168234375*^9, 3.451631712953125*^9}, {3.512915605703125*^9, 
   3.512915633140625*^9}, {3.512915734671875*^9, 3.51291580815625*^9}, {
   3.512915893703125*^9, 3.512915939390625*^9}, 3.5129160510625*^9, 
   3.512916767609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0000000000050788`", ",", "2.579447606194715`*^-23", ",", "151"}],
   "}"}]], "Output",
 CellChangeTimes->{{3.512916763671875*^9, 3.51291676784375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"vyr", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"0.7", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"0.8", 
     SuperscriptBox["x", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmin", "=", 
   RowBox[{"-", "1.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ymin", "=", 
   RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ymax", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"vyr", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "ymin", ",", "ymax"}], "}"}], ",", 
     RowBox[{"ViewPoint", "->", 
      RowBox[{"{", 
       RowBox[{"0.963", ",", " ", "2.818", ",", " ", "1.659"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x \>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"vyr", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.5129161295625*^9, {3.5129164641875*^9, 3.512916488578125*^9}, {
   3.512916597015625*^9, 3.51291660678125*^9}, {3.512916981734375*^9, 
   3.512917000453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.968715728708031`*^-21", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "1.8228306384087865`*^-11"}], ",", 
     RowBox[{"y", "\[Rule]", "9.736855296883228`*^-11"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512917001078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"grad", "[", 
    RowBox[{"xx_", ",", "yy_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"vyr", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}], ",", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"vyr", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", "y"}], "]"}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[RuleDelayed]", "xx"}], ",", 
      RowBox[{"y", "\[RuleDelayed]", "yy"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hledej", "[", 
    RowBox[{"{", 
     RowBox[{"i_", ",", 
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "hodn_"}], "}"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "gr", "}"}], ",", 
     RowBox[{"gr", "=", 
      RowBox[{"grad", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"hledej", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "5"}], "}"}], ",", 
    RowBox[{"vyr", "[", 
     RowBox[{"4", ",", "5"}], "]"}]}], "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.51291652671875*^9, 3.512916536375*^9}, {
  3.512916577625*^9, 3.512916578171875*^9}, {3.5129166568125*^9, 
  3.512916739546875*^9}, {3.51291678884375*^9, 3.5129168789375*^9}, {
  3.512916913953125*^9, 3.512916964390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"46.400000000000006`", ",", "7.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.51291671834375*^9, 3.51291674021875*^9}, 
   3.51291696490625*^9}]
}, Open  ]]
},
WindowSize->{1006, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 2399, 71, 238, "Input"],
Cell[2969, 95, 193, 4, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3199, 104, 1662, 49, 235, "Input"],
Cell[4864, 155, 298, 8, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5199, 168, 1473, 45, 98, "Input"],
Cell[6675, 215, 182, 4, 42, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
