(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      8825,        271]
NotebookOptionsPosition[      8262,        250]
NotebookOutlinePosition[      8640,        266]
CellTagsIndexPosition[      8597,        263]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.5426083151875*^9, 3.542608318765625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"body", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Sin", "[", "x", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.", ",", 
         RowBox[{"2", "Pi"}], ",", 
         FractionBox["Pi", "8"]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"proklad", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"body", ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xmax", "=", 
     RowBox[{"proklad", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xmin", "=", 
     RowBox[{"proklad", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"proklad", "'"}], "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.54260696553125*^9, 3.542607000203125*^9}, {
  3.542607047921875*^9, 3.542607082859375*^9}, {3.542607152390625*^9, 
  3.54260715584375*^9}, {3.5426071894375*^9, 3.5426073053125*^9}, {
  3.542607362953125*^9, 3.542607480453125*^9}}],

Cell[BoxData[{
 RowBox[{"Range", "[", "10", "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "[", 
  RowBox[{"[", "0", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.54260716403125*^9, 3.542607180578125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "x_", "]"}], "=", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"Sin", "[", 
     RowBox[{"0.1", "x"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"body", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], ",", "x"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"interpReseni", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"body", ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", "body", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reseniPresne", "[", "ydane_", "]"}], ":=", 
  RowBox[{"x", "/.", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{"ydane", "\[Equal]", 
      RowBox[{"y", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.5"}], "}"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xTry", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"reseniPresne", "[", "xTry", "]"}], "\[IndentingNewLine]", 
 RowBox[{"interpReseni", "[", "xTry", "]"}]}], "Input",
 CellChangeTimes->{{3.54260771503125*^9, 3.54260774084375*^9}, {
  3.54260778790625*^9, 3.542607957390625*^9}, {3.542608021859375*^9, 
  3.542608140921875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nZkus", "=", "5500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"reseniPresne", "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"0", ",", "0.5", ",", 
      FractionBox["0.5", "nZkus"]}], "]"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"interpReseni", "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"0", ",", "0.5", ",", 
      FractionBox["0.5", "nZkus"]}], "]"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.542608191890625*^9, 3.54260827459375*^9}, 
   3.542608387640625*^9}],

Cell[BoxData[
 RowBox[{"RandomReal", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "10"}], ",", "10"}], "}"}], "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sigmaSum", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"strhodnotaSum", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sum", ":=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"strhodnotaSum", ",", "sigmaSum"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SeedRandom", "[", "1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"zavislostPresne", "[", "x_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"2", "x"}], "+", "4"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zmereneBody", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"zavislostPresne", "[", "x", "]"}], "+", "sum"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "1", ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pll", "=", 
   RowBox[{"ListPlot", "[", "zmereneBody", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nahrada", "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"a", "*", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"b", "*", "x"}], "+", "c"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chyba", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "fx_"}], "}"}], "]"}], ":=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"nahrada", "[", "x", "]"}], "-", "fx"}], ")"}], "2"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"celkemChyba", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"chyba", "/@", "zmereneBody"}], ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5426085576875*^9, 3.542608596390625*^9}, {
  3.54260919340625*^9, 3.542609204328125*^9}, {3.542609372640625*^9, 
  3.54260938053125*^9}, {3.54260953084375*^9, 3.542609609875*^9}, {
  3.54260966515625*^9, 3.5426096705*^9}, {3.5426097623125*^9, 
  3.542609816265625*^9}, {3.542610054828125*^9, 3.5426100568125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"0", "==", 
    RowBox[{"D", "[", 
     RowBox[{"celkemChyba", ",", "#"}], "]"}]}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"resabc", "=", 
  RowBox[{
   RowBox[{"Solve", "[", "%", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"vysledek", "=", 
  RowBox[{
   RowBox[{"nahrada", "[", "x", "]"}], "/.", 
   "resabc"}]}], "\[IndentingNewLine]", 
 RowBox[{"zavislostPresne", "[", "x", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plv", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"vysledek", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"plv", ",", "pll"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fit", "[", 
  RowBox[{"zmereneBody", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "x", ",", 
     SuperscriptBox["x", "2"]}], "}"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.542609829453125*^9, 3.542609877890625*^9}, {
  3.542609936265625*^9, 3.542609978546875*^9}, {3.542610013453125*^9, 
  3.54261009146875*^9}, {3.542610127015625*^9, 3.5426101410625*^9}}]
},
WindowSize->{1043, 669},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->2.299999952316284,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 144, 3, 94, "Input"],
Cell[692, 25, 1553, 44, 491, "Input"],
Cell[2248, 71, 204, 4, 105, "Input"],
Cell[2455, 77, 1457, 41, 449, "Input"],
Cell[3915, 120, 667, 18, 317, "Input"],
Cell[4585, 140, 132, 4, 94, "Input"],
Cell[4720, 146, 2124, 61, 609, "Input"],
Cell[6847, 209, 1411, 39, 415, "Input"]
}
]
*)

(* End of internal cache information *)
