(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     58004,       1295]
NotebookOptionsPosition[     57204,       1266]
NotebookOutlinePosition[     57605,       1283]
CellTagsIndexPosition[     57562,       1280]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pa", "[", "T_", "]"}], ":=", 
   RowBox[{"\[CurlyPhi]", "*", "10", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{"16.6538", "-", 
      FractionBox["4030.183", 
       RowBox[{"T", "+", "235"}]]}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fclFN", "[", "ICL_", "]"}], ":=", 
  RowBox[{
   RowBox[{"1.00", "+", 
    RowBox[{"1.290", "*", "ICL"}]}], "/;", 
   RowBox[{"ICL", "\[LessEqual]", "0.078"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fclFN", "[", "ICL_", "]"}], ":=", 
   RowBox[{
    RowBox[{"1.05", "+", 
     RowBox[{"0.645", "*", "ICL"}]}], "/;", 
    RowBox[{"ICL", ">", "0.078"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tclFN", "[", 
    RowBox[{"FCL_", ",", "ICL_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", "=", "0"}], ",", "tcla", ",", "xn", ",", "xf", ",", 
       RowBox[{"fcl", "=", "FCL"}], ",", 
       RowBox[{"Icl", "=", "ICL"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"tcla", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ta", " ", "+", "273"}], ")"}], "+", 
        FractionBox[
         RowBox[{"35.5", "-", "ta"}], 
         RowBox[{"3.5", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6.45", "*", "Icl"}], "+", "0.1"}], ")"}]}]]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", "=", 
       RowBox[{"Icl", "*", "fcl"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"p2", "=", 
       RowBox[{"p1", "*", "3.96"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"p3", "=", 
       RowBox[{"p1", "*", "100"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"p4", "=", 
       RowBox[{"p1", "*", 
        RowBox[{"(", 
         RowBox[{"ta", "+", "273"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"p5", "=", 
       RowBox[{"308.7", "-", 
        RowBox[{"0.028", "*", 
         RowBox[{"(", 
          RowBox[{"M", "-", "W"}], ")"}]}], "+", 
        RowBox[{"p2", "*", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"tr", "+", "273"}], "100"], ")"}], "4"]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"xn", "=", 
       RowBox[{"tcla", "/", "100"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"xf", "=", "xn"}], ";", "\[IndentingNewLine]", 
      RowBox[{"eps", "=", "0.00015"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Label", "[", "start", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"xf", "=", 
       FractionBox[
        RowBox[{"xf", "+", "xn"}], "2"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"hc", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         RowBox[{"2.38", "*", 
          SuperscriptBox[
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"100", "*", "xf"}], "-", 
             RowBox[{"(", 
              RowBox[{"ta", "+", "273"}], ")"}]}], "]"}], "0.25"]}], ",", 
         RowBox[{"12.1", 
          SqrtBox["var"]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"xn", "=", 
       FractionBox[
        RowBox[{"p5", "+", 
         RowBox[{"p4", "*", "hc"}], "-", 
         RowBox[{"p2", "*", 
          SuperscriptBox["xf", "4"]}]}], 
        RowBox[{"100", "+", 
         RowBox[{"p3", "*", "hc"}]}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"n", "=", 
       RowBox[{"n", "+", "1"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"n", ">", "150"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<Nekonverguje! pmv=\[Infinity]\>\"", ",", "Red", ",", "Bold"}],
            "]"}], "]"}], ";", " ", 
         RowBox[{"Break", "[", "]"}], ";"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"xn", "-", "xf"}], "]"}], ">", "eps"}], ",", 
        RowBox[{"Goto", "[", "start", "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"100", "*", "xn"}], "-", "273"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", "PMV", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PMV", "[", "ICL_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "hl1", ",", "hl2", ",", "hl3", ",", "hl4", ",", "hl5", ",", "hl6", ",", 
       
       RowBox[{"Icl", "=", "ICL"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"hl1", ":=", 
       RowBox[{"3.05", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]], "*", 
        RowBox[{"(", 
         RowBox[{"5733", "-", 
          RowBox[{"6.99", "*", 
           RowBox[{"(", 
            RowBox[{"M", "-", "W"}], ")"}]}], "-", 
          RowBox[{"pa", "[", "ta", "]"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"M", "-", "W"}], ">", "58.15"}], ",", 
        RowBox[{"hl2", ":=", 
         RowBox[{"0.42", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"M", "-", "W"}], ")"}], "-", "58.15"}], ")"}]}]}], ",", 
        RowBox[{"hl2", ":=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"hl3", ":=", 
       RowBox[{"1.7", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "5"}]], "*", "M", "*", 
        RowBox[{"(", 
         RowBox[{"5867", "-", 
          RowBox[{"pa", "[", "ta", "]"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"hl4", ":=", 
       RowBox[{"0.0014", "*", "M", "*", 
        RowBox[{"(", 
         RowBox[{"34", "-", "ta"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"hl5", ":=", 
       RowBox[{"3.96", "*", "fcl", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]], "*", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"tcl", "+", "273"}], ")"}], "4"], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"tr", "+", "273"}], ")"}], "4"]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"hl6", ":=", 
       RowBox[{"fcl", "*", "hc", "*", 
        RowBox[{"(", 
         RowBox[{"tcl", "-", "ta"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"TS", ":=", 
       RowBox[{
        RowBox[{"0.303", "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "0.036"}], "*", "M"}], "]"}]}], "+", "0.028"}]}], ";",
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"fcl", "=", 
       RowBox[{"fclFN", "[", "Icl", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tcl", "=", 
       RowBox[{"tclFN", "[", 
        RowBox[{"fcl", ",", "Icl"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"TS", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"M", "-", "W"}], ")"}], "-", "hl1", "-", "hl2", "-", "hl3", 
         "-", "hl4", "-", "hl5", "-", "hl6"}], ")"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PDD", "[", "PMV_", "]"}], ":=", 
  RowBox[{"100", "-", 
   RowBox[{"95", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "0.03353"}], "*", 
       SuperscriptBox[
        RowBox[{"(", "PMV", ")"}], "4"]}], "-", 
      RowBox[{"0.2179", "*", 
       SuperscriptBox[
        RowBox[{"(", "PMV", ")"}], "2"]}]}], "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.483298540369905*^9, 3.483298676137442*^9}, {
   3.483298719761838*^9, 3.48329876866022*^9}, {3.483298819174463*^9, 
   3.483299207008407*^9}, {3.483299262337605*^9, 3.48329933335655*^9}, {
   3.4832993676066008`*^9, 3.483299457238762*^9}, {3.4832995185601*^9, 
   3.483299589144724*^9}, {3.483299648151037*^9, 3.48329966456158*^9}, {
   3.483299868457243*^9, 3.483299894335941*^9}, {3.483300010020546*^9, 
   3.48330008104553*^9}, {3.483300162767131*^9, 3.483300169358982*^9}, {
   3.483300297426651*^9, 3.483300304535678*^9}, {3.483300392604567*^9, 
   3.48330041697527*^9}, {3.483300482710805*^9, 3.483300496885475*^9}, 
   3.483300991342588*^9, {3.483301105506014*^9, 3.483301123305528*^9}, {
   3.483301498984247*^9, 3.483301512627952*^9}, {3.483301874267209*^9, 
   3.483301874987455*^9}, {3.483301914190223*^9, 3.483301915509656*^9}, {
   3.483302758821285*^9, 3.483302760020314*^9}, 3.483305886650321*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"met", "=", "58.15"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clo", "=", "0.155"}], ";"}]}], "Input",
 CellChangeTimes->{{3.48330303307298*^9, 3.483303042637573*^9}, {
  3.483304435419087*^9, 3.483304448290085*^9}, {3.483304608314277*^9, 
  3.483304611014275*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"W", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ta", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tr", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CurlyPhi]", "=", "60"}], ";"}], "\[IndentingNewLine]"}], "Input",\

 CellChangeTimes->{{3.483301778952394*^9, 3.48330179351936*^9}, {
   3.483301836321761*^9, 3.483301838697676*^9}, {3.483301898943569*^9, 
   3.483301902729922*^9}, {3.483302447294729*^9, 3.483302456741775*^9}, {
   3.483302654592569*^9, 3.483302681449053*^9}, {3.483303014216511*^9, 
   3.483303015329878*^9}, {3.48330420390198*^9, 3.48330423507089*^9}, 
   3.483307268908237*^9, {3.483307351721166*^9, 3.483307355561061*^9}, {
   3.483307414760924*^9, 3.48330741540146*^9}, {3.483307622957935*^9, 
   3.483307625150963*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ako", " ", "sa", " ", "citia"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "studenti", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"var", "=", "0.1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"sedia", " ", "viacmenej", " ", "nehybne"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"1.2", "*", "met"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Icl", "=", "clo"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<PMV=\>\"", ",", 
      RowBox[{"pmv", "=", 
       RowBox[{"PMV", "[", "Icl", "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"PDD", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", "Thick", "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"PDD", "[", "pmv", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2.5"}], ",", 
         RowBox[{"+", "2.5"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dotted"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl3", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"pmv", "<", "0"}], ",", "pmv", ",", "0"}], "]"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"pmv", ">", "0"}], ",", "pmv", ",", "0"}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Thickness", "[", "0.015", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"pl1", ",", "pl2", ",", "pl3", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<PMV\>\"", ",", "\"\<PPD,% nespokojnych\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ako", " ", "sa", " ", "maju", " ", "obliect"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", 
    RowBox[{"pl1", ",", "pl2", ",", "pl3"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pmvdata", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"PMV", "[", "i", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{"5", "clo"}], ",", 
         RowBox[{"0.1", "clo"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"pmvdata", ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"PMV", "[", "i", "]"}], "\[Equal]", 
        RowBox[{"-", "0.5"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0"}], "}"}]}], "]"}], " ", 
     RowBox[{"blblo", "!"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"min", "=", 
     RowBox[{"x", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], "\[Equal]", 
          RowBox[{"-", "0.5"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"max", "=", 
     RowBox[{"x", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"f", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"max", "+", 
          RowBox[{"0.5", "clo"}]}]}], "}"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", "Thick", "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", 
         RowBox[{"+", "0.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{"max", "+", 
          RowBox[{"0.5", "clo"}]}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Gray", ",", "Dashed", ",", "Thin"}], "}"}], "}"}]}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl3", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Green", ",", 
        RowBox[{"Rectangle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"min", ",", 
            RowBox[{"-", "0.5"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"max", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"pl1", ",", "pl2", ",", "pl3", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Icl (\[Degree]C/W)\>\"", ",", "\"\<PMV\>\""}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.483300736081479*^9, 3.483300761155753*^9}, {
   3.483300846306715*^9, 3.483300881910102*^9}, {3.483300921326573*^9, 
   3.483300929157135*^9}, {3.483300995657496*^9, 3.483301053478148*^9}, {
   3.483301136039552*^9, 3.483301173656025*^9}, {3.483301230105985*^9, 
   3.48330125205764*^9}, 3.483301299056611*^9, {3.483301571175187*^9, 
   3.483301574812092*^9}, {3.483301611987362*^9, 3.483301627611787*^9}, {
   3.483301683016443*^9, 3.483301688526342*^9}, 3.483301909448236*^9, {
   3.483302431399074*^9, 3.483302435218779*^9}, {3.483302465538456*^9, 
   3.48330247358887*^9}, {3.483302650748788*^9, 3.483302970072393*^9}, {
   3.483303022752371*^9, 3.483303057579379*^9}, {3.483303323997139*^9, 
   3.483303400386102*^9}, {3.483303870397228*^9, 3.483303871096428*^9}, {
   3.483303935777062*^9, 3.483303936467689*^9}, {3.483303984935017*^9, 
   3.483303988349173*^9}, {3.483304020331319*^9, 3.483304122527075*^9}, {
   3.483304186214532*^9, 3.483304263713419*^9}, {3.483304562083103*^9, 
   3.483304563632442*^9}, {3.483304614096594*^9, 3.483304618271395*^9}, {
   3.483304673213959*^9, 3.483304682557842*^9}, {3.483304732432974*^9, 
   3.483304733077145*^9}, {3.483304774224724*^9, 3.483304784398792*^9}, {
   3.483305278581197*^9, 3.483305291688146*^9}, {3.483305427808584*^9, 
   3.483305553218276*^9}, {3.483305587522997*^9, 3.483305676630365*^9}, {
   3.483305719180512*^9, 3.483305852444839*^9}, {3.48330598465266*^9, 
   3.483305994986746*^9}, {3.48330604142105*^9, 3.483306046284584*^9}, {
   3.483306141629592*^9, 3.483306166642266*^9}, {3.483306849285797*^9, 
   3.483306963780556*^9}, {3.483307014781851*^9, 3.483307206728378*^9}, {
   3.483307271009595*^9, 3.48330728786659*^9}, {3.48330744752638*^9, 
   3.483307526871936*^9}, {3.483307892089992*^9, 3.483307932167719*^9}, {
   3.48330805406953*^9, 3.483308064496641*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"PMV=\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9133200652567638`"}]}],
  SequenceForm["PMV=", -0.9133200652567638],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.48330720986195*^9, 3.483307358432483*^9, {3.483307418534824*^9, 
   3.483307450021*^9}, {3.48330750648502*^9, 3.483307527696667*^9}, 
   3.483307628785394*^9, 3.483307933670478*^9, 3.483308079449928*^9, 
   3.48334509128125*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1mXk4VV/Ux6/rDqiMh7gyyxQRigydFYpGKtyj0BUyJKmUkrlMhSiZCykR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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//8wHrlxmOz9nrpnDlJIE74bZCP5qxuIl
DOYIPmuqu5FkLBOcL3zjaM6iiYxwftDhWcmapxjg/Or3tjkTHv/fD+PvKJ+V
td7/H5zvNylU4d/MP3C++9y9fh5vfsH5y45XXiuO/gnnx7VMET2/4jucX5fA
vI5b+Bucz6Arv9+59Qucf6t7Zvvqq5/gfBmujJVfnD7C+dmmWqy3Zd7D+cnm
91YcPvwazteqsPqft+QFnL/wbvCRSsencP7zRlEbd4lHcP6uqRquL8LuwvkG
L29+0Z97Dc532XWb82/YBTi/YOX6H4LCh+H8sDTlhZdqVsL5x8/c7DIOXmEP
41vpHtwUMP0wnM9UJnonRfICnM/OE9CY9O4anN/84Jpz0eK7cP6G2W0BdZ8e
wvn5i1IEnoQ9hfPjsmbJtje+gPM7A8ssjee8hvNZRKY+q//1Ds6/frr1Qwv/
Rzg/tDrJbNbhT3B+DvdrpXNRX+B8+dXHprG9+grnV+9wDuaf/R3OL1iWs81M
/yecz8NknqT39Bec75obMlVr8h84X2KnbL6ryj84f1JRx0SD6//h/KA2f925
2xgc4PEZ3RK6pJYRzr/2jHPR5FAmOP9c0lNHIXlmOF9tqaRUZz+CD80vcD4A
m+isqQ==
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.015], LineBox[CompressedData["
1:eJxN1GlI02EYAPCViGezGp7NK83NiRbNo0kgzjC1mqWWhWh59cVjueU8kKWo
JP0lkZkFWX4QG03Xljb+yjJlEtbQ+S+PtKl5zmO6luYxSTqgnrcHXh5+vF9e
3ufwTOPGZe4nkUgXfp8/OcrtxtYKa62b9DdETdrKxhDkKXqifUIQMp/JCew6
gfw06jSvhoa8wXMyMO3/u+8jFkqMq+Dvt8JHyGLkrnZK3JgFsv++s5oAvh6c
fdFmmDuzAn5X01NwJQK5f3zURS1bBq9RppLm7JAnYwU+i7wlcH4911gwvQhm
DFy7+iIc+S65uTtPqgO3XSqTu1ORdys4YXzhAnhFVTIQr58Hbxsfm8bPIQ95
nJfFyObAiUnJGVGuyDuV13G9cBYcrlRZUfUzYPG0w+63GOQJix/8Nuk0uIPF
XvvpgpyOr1vqtqfAzQe9gnWaSXBlTr5A2TIBbpQ8X9dytWDLvcYch+jP4Nbj
hd4NVuPofzN5hq3BT2DhywA8q2UUHD3Zr/TLHUHvcfPvNo8cBh9Jl4288hoC
H6ii0GVLH8CxKlZRr4oAP+gst420HAT7OTt5sxT94L07xtTRHDU4QlztaL3Z
B6abWtV5z96Cy2xqN7k+vWCHY52RTm094LqPasby4GvwvFaCa8ZwMC9UFEYN
bgcbOBb0kstS8HvGtsy5qAkclvY1iYzVoXpVlNJmTyGfFB/aUOhEYJ9V5r1k
NrKtoLCj1VQLbqeYMeqJ++ClNFqDHVYB1oqjmbiuHKxZzVKnsJEVAvmO1FQG
NrfnSx4RQnBoxkPqYew22NOgjUll81F/FHoUyU15YIljfMsTIhf85WaBqyOW
gfqnmFSsMKWi+adSpGIiBeybHeLuiSWAq2giuZLgoP0gwI8GYWdQPTDcNxkL
BJOrRdalZglv/vkX8K5a6A==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"PMV\"", TraditionalForm], 
    FormBox["\"PPD,% nespokojnych\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{-3, 3}, {0., 99.11587118169156}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.483306092816568*^9, {3.483306142868928*^9, 3.483306167773361*^9}, 
   3.483306854310418*^9, 3.483306924177494*^9, {3.483307033867752*^9, 
   3.483307056425921*^9}, {3.483307120981075*^9, 3.483307145175039*^9}, 
   3.483307210122609*^9, 3.483307358944915*^9, {3.483307419057395*^9, 
   3.48330745027885*^9}, {3.483307506733846*^9, 3.483307527934656*^9}, 
   3.483307629392554*^9, 3.483307934231011*^9, 3.4833080798729*^9, 
   3.483345091578125*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVzH881HcAx/HWL5TocBOznIo1E6n0w6o302ZIO0oPtWInP9KUEu268uuY
lB8zeeiXEerGIqnQyH0/kqS7k/zIXfelLsddVI4m43qw9sfr8frvaRUU6Rsy
c8aMGbs+9v/ncbbW+vi7bb6dEPWmTsgkwVrryxKhFZ5f+cnOpJpJRCn8YYHQ
EfNatv0cUc4k8eKV584KXcFhfPXKIo9Jdg3rDJ0W+sCwqE8Ze5xJHiS8M/lV
yEF44w4aa5jkpMerUr7wCCznrhM1lpqQ7hXB0YnCRKSlaUtEOcaEm7S8/eh8
PnSe+J0KTzMm5rLXDqH+fCR9eiNEh29MApJjhjxH+ThRGLzELdKYKJ+lBJnY
JCOiRnKp1sOYaE6Vsv/MSIF3X0Fm6ZQRmffyrZ1kTxoMvt4SfWq/EbEU3Y1K
j82G7aIST34Qg1T/4jPCLcyGKeclQ/wjg2xbNhAZ0pSN2X9ZyJh+DHIy1vDg
5gVn0fP172Gl7gwidQgK0+SdRVYgL7nNjkGycnT27LibgzHBVuHi8YVkRoDv
txbaXDQ4jTjWpS0kCo3KtIx7CdcF0avU4YbkRoabxa6lReBk9boPcfVJ7B3W
hOKVAEv7RVRosR4xstgm7gy4Bp5E51wgR4dcPDO7WmB2A5FnSGe68RyyW5e6
kse9id5WErv6q1kkrqgws/n6bVRks+NsYz4h+3VEAVUmNeB+1+M9eWSaqk61
sJX6/I0Pma/H7pz6QK2Z75VzO6kOXYqIUJ+OCYrrT5Tb++uxd+3iPYtdximG
wn6RiSGB69SX7ODRfygPLasy0K0BzxMbOr+7N0qZ5Saa6UbdAx2evH55k4b6
DMemPdMb4RR7IMja6i2V4J3pHym8j4Vzjg79dWuQMj3g7GBPN2F6o62H/XkV
xXitd7yV0Qybg/HtrAwlVfzWPVvk+hDXLwXWZ15TUGHTZl/u29sCI17k0WrP
XiozxnA1nfUI1mmHRB1LZJRq4nztcIUIl+1CrQ+e7KSkU1mMn1rEWB5dKen1
aKPswsvklZMSsBJs9+qWN1M3FT8uzTd9jFX1S/9wfUFRrYGmw042bShbFtXJ
qaugDAzXrxHVtyHLcxtLEn2YCmtacmeF1xOkeZ/WGPBKEGVfMJagfIJHWtnC
uKBa5Ob3Hyk82o6BwQtt2NmIuT/0+Wmm2xGttRoa39SCL25GvXM43wHTEgWJ
YT8Gx0L8eKNNJ1jaUcubnHZ4b6gJcSad6K56GTmyqQu+eyOc57C7oJw6WTN4
rxvFDdJjU3QX4p87VI47PoNA+jRCHfMUDhX5b3aU02h4n19YMLsb51KdA8c0
vchs/vc394JuWMW7EMnVF/hTqjfw+TopTkw03glqUECmUfIa7ktxRqw/s+r+
S9TX+bT4BchQ9svfZz1b+1Cbkbqz5o0M4WG6HZNCJWZePublznuGty+mD7PP
9eND8PuJZiM59lzdndrGH4Cho4uKWSgHr/V4qn+gCnytne/vxXL0rO+C4z4V
3jeZ1esL5HApXjmuF6ZC7+532bOuyaHLVYXUHVKhLFmweeS2HDlWfm6L41T4
XqqfK34oxzf7VvRV5X304mVbkjRyJOf3TA0+/eh5PKiYGpVjQ9F5duYzFcJN
bpnzxuR4fXV7kWOvCuzSdM3hSTl2lLd8y+1XwbIDeQGzaVjfrUqf848Kd20E
7zYsovFAlmHOYqixciQ7oMqcxome7yMaTdQorotvWfk5DXvFLGHoIjXOsHcV
fLGERq76OKfcUg1/nr4X045G6HhIibO9GuItE1VZ9jTMtazJHkc1YDjA0nek
IZmSeyU6qWFzhXo/cy0Np7m+w80b1bh4qIwTt57GoN4C159d1DDYcEE84Uyj
YMHDbIMtavBnpayL2URjOyNJWemuxpgkqkgDGjrMzWv9vNT4D3b+2A8=
      "]]}}, {{}, {}, 
    {GrayLevel[0.5], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzZXosyswwtmOAQwe7K/xfLmyaV+hPYx/XTelpHFf
I5wvf3pPUU/tJDj/4Yfn4msqZsP5G3qdZSKVF8H5tTsUfj58uQzOF5LxO3Ml
bjWcP6uLZdsyyQ1wfhTH/iVzKjbB+XWLFvYdX7cFzs9gPx23VWQ7nL+tQ0br
RuBOON+E23vKlubdcH5FxIEnwU/3wvmCD/UkRPgPwPmevxU2xjsfhPMlpzVK
chQdgvOl7cv+e/UchvMbfPsi8vcdgfPFs6z09e4cRZj/hrPynOBxOH/xO/dJ
px1PwPnp/yU1k2NPwvl9pfzGdyacgvOf/5yx6/3603D+jX8TBBNOnoHzdTLX
3N746yycv+lhtPI88fNw/rl48femahfgfD5+C5PTexH89KNKO3S9L8L5RXrz
vzY8QfCnzXtauLD4EpzP5v849MN/BF99U9Fn/RmX4fxEmTPnbdSuwPm+lttT
rQ4g+EGxOVasAVcR4XHwRtm/Owj+shvXcl6UXoPzD36bt3A+y3VE+Bz/0e8+
H8FffoPzmaz5DTj/5ocnVQePIPh7dweeDI27Cefv6u0I2/4WwWdaUObtXnUL
zv+T8u3ncaHbcD6/ocNz0YUIflP9TZfmDwj+17NFiz7Y34HzAXpbKJU=
      "]]}, 
    {GrayLevel[0.5], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzZXosyswwtmOAQwe2Nd4vlzZtK/QHsa/rptS0riv
Ec6XP72nqKd2Epz/8MNz8TUVs+H8Db3OMpHKi+D82h0KPx++XAbnC8n4nbkS
txrOn9XFsm2Z5AY4P4pj/5I5FZvg/LpFC/uOr9sC52ewn47bKrIdzt/WIaN1
I3AnnG/C7T1lS/NuOL8i4sCT4Kd74XzBh3oSIvwH4HzP3wob450PwvmS0xol
OYoOwfnS9mX/vXoOw/kNvn0R+fuOwPniWVb6eneOIsx/w1l5TvA4nL/4nfuk
044n4Pz0/5KaybEn4fy+Un7jOxNOwfnPf87Y9X79aTj/xr8Jggknz8D5Oplr
bm/8dRbO3/QwWnme+Hk4/1y8+HtTtQtwPh+/hcnpvQh++lGlHbreF+H8Ir35
XxueIPjT5j0tXFh8Cc5n838c+uE/gq++qeiz/ozLcH6izJnzNmpX4Hxfy+2p
VgcQ/KDYHCvWgKuI8Dh4o+zfHQR/2Y1rOS9Kr8H5B7/NWzif5ToifI7/6Hef
j+Avv8H5TNb8Bpx/88OTqoNHEPy9uwNPhsbdhPN39XaEbX+L4DMtKPN2r7oF
5/9J+fbzuNBtOJ/f0OG56EIEv6n+pkvzBwT/69miRR/s78D5AO3lDpU=
      "]]}}, 
   {RGBColor[0, 1, 0], Opacity[0.1], 
    RectangleBox[{0.19523417055096612`, -0.5}, {0.3639025956028641, 0.5}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Icl (\[Degree]C/W)\"", TraditionalForm], 
    FormBox["\"PMV\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 0.4414025956028641}, {-5.436263761628812, 
    0.7591959056304923}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.483306092816568*^9, {3.483306142868928*^9, 3.483306167773361*^9}, 
   3.483306854310418*^9, 3.483306924177494*^9, {3.483307033867752*^9, 
   3.483307056425921*^9}, {3.483307120981075*^9, 3.483307145175039*^9}, 
   3.483307210122609*^9, 3.483307358944915*^9, {3.483307419057395*^9, 
   3.48330745027885*^9}, {3.483307506733846*^9, 3.483307527934656*^9}, 
   3.483307629392554*^9, 3.483307934231011*^9, 3.4833080798729*^9, 
   3.48334509184375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "ucitelia", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Aj", " ", "ked", " ", "pre", " ", "ucitela", " ", "je", " ", "graf", " ",
      "PPD", " ", "trocha", " ", "mimo"}], ",", " ", 
    RowBox[{
    "je", " ", "jeden", " ", "a", " ", "to", " ", "je", " ", "statisticky", 
     " ", "nevyznamne"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"var", "=", "0.35"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"pohybuju", " ", "sa", " ", "okolo", " ", "tabule"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"1.6", "*", "met"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Icl", "=", "clo"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<PMV=\>\"", ",", 
      RowBox[{"pmv", "=", 
       RowBox[{"PMV", "[", "Icl", "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"PDD", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", "Thick", "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"PDD", "[", "pmv", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2.5"}], ",", 
         RowBox[{"+", "2.5"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dotted"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl3", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"pmv", "<", "0"}], ",", "pmv", ",", "0"}], "]"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"pmv", ">", "0"}], ",", "pmv", ",", "0"}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Thickness", "[", "0.015", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"pl1", ",", "pl2", ",", "pl3", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<PMV\>\"", ",", "\"\<PPD,% nespokojnych\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ako", " ", "sa", " ", "maju", " ", "obliect"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", 
    RowBox[{"pl1", ",", "pl2", ",", "pl3"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pmvdata", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"PMV", "[", "i", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{"5", "clo"}], ",", 
         RowBox[{"0.1", "clo"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"pmvdata", ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"PMV", "[", "i", "]"}], "\[Equal]", 
        RowBox[{"-", "0.5"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0"}], "}"}]}], "]"}], " ", 
     RowBox[{"blblo", "!"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"min", "=", 
     RowBox[{"x", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], "\[Equal]", 
          RowBox[{"-", "0.5"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"max", "=", 
     RowBox[{"x", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"f", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"max", "+", 
          RowBox[{"0.5", "clo"}]}]}], "}"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", "Thick", "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", 
         RowBox[{"+", "0.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{"max", "+", 
          RowBox[{"0.5", "clo"}]}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Gray", ",", "Dashed", ",", "Thin"}], "}"}], "}"}]}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl3", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Green", ",", 
        RowBox[{"Rectangle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"min", ",", 
            RowBox[{"-", "0.5"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"max", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"pl1", ",", "pl2", ",", "pl3", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Icl (\[Degree]C/W)\>\"", ",", "\"\<PMV\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.4833038928036*^9, 3.483303956607941*^9}, 
   3.483304136439461*^9, {3.483304168480946*^9, 3.483304194092644*^9}, {
   3.48330458400706*^9, 3.483304584888717*^9}, {3.483304633948216*^9, 
   3.483304634734525*^9}, 3.48330569591784*^9, 3.483307253288374*^9, {
   3.483307305782468*^9, 3.483307318037565*^9}, {3.483307575335428*^9, 
   3.483307577623049*^9}, {3.483307938720049*^9, 3.48330794314907*^9}, {
   3.483308073762562*^9, 3.483308074226093*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"PMV=\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.40716258768883584`"}]}],
  SequenceForm["PMV=", -0.40716258768883584`],
  Editable->False]], "Print",
 CellChangeTimes->{3.483307944035638*^9, 3.483308080263026*^9, 
  3.483345091859375*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1mXk4VV/Ux6/rDqiMh7gyyxQRigydFYpGKtyj0BUyJKmUkrlMhSiZCykR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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//8wHOgqsfF69UHCYUpLg3TAbwV/NWLyE
wRzBZ011N5KMZYLzhW8czVk0kRHODzo8K1nzFAOcX/3eNmfC4//7Yfwd5bOy
1vv/g/P9JoUq/Jv5B853n7vXz+PNLzh/2fHKa8XRP+H8uJYpoudXfIfz6xKY
13ELf4PzGXTl9zu3foHzb3XPbF999ROcL8OVsfKL00c4P9tUi/W2zHs4P9n8
3orDh1/D+VoVVv/zlryA8xfeDT5S6fgUzn/eKGrjLvEIzt81VcP1RdhdON/g
5c0v+nOvwfkuu25z/g27AOcXrFz/Q1D4MJwflqa88FLNSjj/+JmbXcbBK+xh
fCvdg5sCph+G85nKRO+kSF6A89l5AhqT3l2D85sfXHMuWnwXzt8wuy2g7tND
OD9/UYrAk7CncH5c1izZ9sYXcH5nYJml8ZzXcD6LyNRn9b/ewfnXT7d+aOH/
COeHVieZzTr8Cc7P4X6tdC7qC5wvv/rYNLZXX+H86h3Owfyzv8P5Bctytpnp
/4TzeZjMk/Se/oLzXXNDpmpN/gPnS+yUzXdV+QfnTyrqmGhw/T+cH9Tmrzt3
G4MDPD6jW0KX1DLC+deecS6aHMoE559LeuooJM8M56stlZTq7EfwofkFzgcA
3hWTrQ==
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.015], LineBox[CompressedData["
1:eJxF030s1HEcB/Dr4q5TXQx5yhbWSliqeeq0coypM37XKdXJYw/T2hVd83N0
5GnTMacVM6ETUtdGVo7O3Tgc+TkPiZOnYbtDYY3RLelhq8/3u3323euP7x+f
z/v7cYjlsa+SSSRSyJ/6e6e0VEtW6Z+VpH+nzZUzpd+FvKOCbDthgvwkM0rc
QUFuYNmkP94aA89PiSK9lpHPb79rLehDPs5iFpBFyEfCfCZ3b2nBa+EVNzJw
5HBte1HBxijYQJzeX5KAfE3ltkjTj4AtXflWyRHIMWYpc0LiE5j/fenLSjAy
gckvcOXD4K9Swy93b+QXWWuBFe8+gms1wd9oh5F5tnTtRM0QOEXr6ii1RnYw
p+20zB8Ei0M57joTZP8tg6wxbQAsiLTfHFrtB69LfrC8RjTguhnOuKa1D7zs
JJr1lBFg2Znk+uKyXrAFn7nR/egDel+SK3Ar7AGrKjO68u51o36kF/NkPDW4
skxnMc3uAtNylie8GZ1go6Rh+zjPDnB2AO9Ajp0KXGwzX42bt4Nn9eNxlaZt
4HgP2qBwRQl2luwlouZaUd6j+Zyjr96jfCzaNFUlzeCwgEVVamETWOmbFhjE
fQvGfImWNyGNaF5G2fI95g1ovsLriTWdr8ERRidDefV14H5bXaCdfzW44BTV
kebwDMwtOqTLPVgKVvcstKq4YnAmw7OZgj1A+3RLLWmnIovKI0T3FRlov7YJ
otZdkF+qlcY6SjrKo7boeR4uAJ/QykaoWCI4gDFeJ1TcAYeU/0zdcEGOjmc6
6Sm3wfSZ4mkRfhP9DzOFmQkWC5aPkmUGlxjwwNOgKwuUaJTHOUm4GL8Mzsnq
zqVjbLDUlD28RAkD1/g0+ZXiZ8F+CZNJVhgTvM94xkaKM8BNHlSWM3YMXEVc
2mRhjuCHY/xeZ62f4r9/A4SzUxw=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"PMV\"", TraditionalForm], 
    FormBox["\"PPD,% nespokojnych\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{-3, 3}, {0., 99.11587118169156}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.483307944419834*^9, 3.483308080434362*^9, 
  3.483345091890625*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV0vk/1HkcwPEZhNg5a5M2toMkISFN5L1rpSbnKi0xtYt2N4pxdThqSJYp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      "]]}}, {{}, {}, 
    {GrayLevel[0.5], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbWmaJbJhnr0dAxg82J/AXhpzgyHXHsaXZOtKusZQ
C+fvLhEXkrLsg/Orm9V3dxZPg/P/aV7YumrpXDhfUCWW+fvORXC+W/Vqn+y4
ZXC+b5/UwQ8Bq+B8NoELkRyG6+D8TznrPS2fb4DzT+qz//l2ZxOcv2na6X+x
G7fA+V9MNgv31WyD8+UNtfcdy9sB50df5N+5wn4XnN9wvsVzsvkehPtZZN+4
qe2D83vvKd5f/Hk/nM/cfXszy5cDcP7xihiFnrsHEeZNXXp9+q1DcP5TXwYJ
jsuH4fzgiIkMZ3cdgfO3TXxlLLbtKJyvKFvFv2XBMTjf0kW6ZFvbcTjfdVaL
sm3DCTg/ykmlWiLzJJyfLNkjW5F6ChF/PayeNrGn4fwbAVtlQl3OwPndLrrW
n+zOwvnuXbcZn2icg/PXZ88OtOI7j4iffYJlXcwXEO57XyC+qBzBf2Zucq/6
K4I/Y6XQz/9ZF+F8hZeVEWb3EHwlB9e7etGX4HzNA9rbLp5H8FeFl20x87sM
5zPu9fzuewrBj/W26OO3uwLnG3/s8pq8G8HnPfAj6qDBVTh/b8z79QsXI/gv
BLy0XBSuwfni7/b/mDAFwb8zy3NV1VUEf6H75egUsetwPgDkLxjM
      "]]}, 
    {GrayLevel[0.5], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbWmaJbJhnr0dAxg8sE9gL425wZBrD+NLsnUlXWOo
hfN3l4gLSVn2wfnVzeq7O4unwfn/NC9sXbV0LpwvqBLL/H3nIjjfrXq1T3bc
Mjjft0/q4IeAVXA+m8CFSA7DdXD+p5z1npbPN8D5J/XZ/3y7swnO3zTt9L/Y
jVvg/C8mm4X7arbB+fKG2vuO5e2A86Mv8u9cYb8Lzm843+I52XwPwv0ssm/c
1PbB+b33FO8v/rwfzmfuvr2Z5csBOP94RYxCz92DCPOmLr0+/dYhOP+pL4ME
x+XDcH5wxESGs7uOwPnbJr4yFtt2FM5XlK3i37LgGJxv6SJdsq3tOJzvOqtF
2bbhBJwf5aRSLZF5Es5PluyRrUg9hYi/HlZPm9jTcP6NgK0yoS5n4PxuF13r
T3Zn4Xz3rtuMTzTOwfnrs2cHWvGdR8TPPsGyLuYLCPe9LxBfVI7gPzM3uVf9
FcGfsVLo5/+si3C+wsvKCLN7CL6Sg+tdvehLcL7mAe1tF88j+KvCy7aY+V2G
8xn3en73PYXgx3pb9PHbXYHzjT92eU3ejeDzHvgRddDgKpy/N+b9+oWLEfwX
Al5aLgrX4Hzxd/t/TJiC4N+Z5bmq6iqCv9D9cnSK2HU4HwBXyP69
      "]]}}, 
   {RGBColor[0, 1, 0], Opacity[0.1], 
    RectangleBox[{0.14686867495500727`, -0.5}, {0.28324170817647154`, 0.5}]}},
  
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Icl (\[Degree]C/W)\"", TraditionalForm], 
    FormBox["\"PMV\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 0.36074170817647155`}, {-4.721151936230781, 
    0.7971337648967435}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.483307944419834*^9, 3.483308080434362*^9, 
  3.483345091921875*^9}]
}, Open  ]]
},
WindowSize->{972, 954},
WindowMargins->{{48, Automatic}, {Automatic, 7}},
ShowSelection->True,
Magnification->1.2000000476837158`,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 8661, 229, 1016, "Input"],
Cell[9209, 251, 312, 7, 55, "Input"],
Cell[9524, 260, 839, 17, 115, "Input"],
Cell[CellGroupData[{
Cell[10388, 281, 8213, 210, 635, "Input"],
Cell[18604, 493, 452, 10, 26, "Print"],
Cell[19059, 505, 11016, 190, 299, "Output"],
Cell[30078, 697, 4615, 85, 263, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34730, 787, 7061, 195, 635, "Input"],
Cell[41794, 984, 291, 7, 26, "Print"],
Cell[42088, 993, 10637, 184, 299, "Output"],
Cell[52728, 1179, 4460, 84, 261, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
